.log2 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  /* width: 50%; */
}
.card {
  /* margin: 5% 25% 5% 25%; */
  /* width: 50%; */
  box-shadow: -2px -2px 7px black;
  background-color: rgba(134, 212, 225, 0.388);
  /* background-color: rgba(2, 164, 239, 0.144); */
}

body{
  background-color: rgba(0, 0, 0, 0);
}
.clbtn{
  opacity: 0.8;
}